  .hh-module.section {
    height: unset;
    background: none;
    padding-top: 85px;
}
@media screen and (min-width: 700px) {
    .hh-module.section {
        padding-top: 102px;
    }
}
@media screen and (min-width: 1025px) {
    .hh-module.section  {
        padding-top: 160px;
    }
}

.hh-events#main {
    margin-top: 0;
}

.hh-module h1 {
    margin: 0 0 10px;
    padding-bottom: 23px;
    border-bottom: 3px solid #DEDEDE;
    color: #000000;
    text-shadow: none;
    text-align: left;
}
@media screen and (min-width: 1025px) {
    .hh-events h1 {
        font-size: 50px;
    }
}

.hh-events .events-results,
.hh-events .details,
.hh-events .tooltip,
.hh-events .filters .filter {
    font-family: inherit;
}

.hh-events .events .event .title {
    line-height: 1;
}

.hh-events .events .event .title,
.hh-events .sidebar .event h3.title {
    color: #11151c;
    margin-top: 0;
}

.hh-module h1,
.hh-events .page-title h1 {
    display: block;
}

.hh-events .events .event p {
    font-size: 18px;
}

.hh-events .sidebar .event .image .date-img .day {
    line-height: 1.3;
}

.hh-module .tooltip-inner {
    line-height: 20px;
    text-transform: none;
}

.hh-events .sidebar .date-views {
    font-size: 13px;
}

.hh-module .section-title {
    line-height: 1.556;
}

.hh-module:not(.events-detail) .section-title:after {
    top: 16px;
}

.hh-module.events-detail .section-title:after {
    top: 11px;
}

.hh-events .mobile-title {
    margin-top: 0;
}

.hh-events.breadcrumbs {
    padding-top: 55px;
    margin-bottom: 30px;
}
@media screen and (min-width: 700px) {
    .hh-events.breadcrumbs {
        padding-top: 72px;
    }
}
@media screen and (min-width: 1025px) {
    .hh-events.breadcrumbs  {
        padding-top: 130px;
    }
}

.hh-events.breadcrumbs ol {
    line-height: 1.4;
    font-size: 16px;
    margin-top: 0;
}

.hh-events .sidebar-detail {
    font-size: 16px;
}


.dropup,.dropdown{
	position: relative;
}
.dropdown-toggle:focus{
	outline: 0;
}
.dropdown-menu{
	position: absolute;
	 top: 100%;
	 left: 0;
	 z-index: 1000;
	 display: none;
	 float: left;
	 min-width: 160px;
	 padding: 5px 0;
	 margin: 2px 0 0;
	 list-style: none;
	 font-size: 14px;
	 text-align: left;
	 background-color: #ffffff;
	 border: 1px solid #cccccc;
	 border: 1px solid rgba(0, 0, 0, 0.15);
	 border-radius: 4px;
	 -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	 box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	 -webkit-background-clip: padding-box;
	 background-clip: padding-box;
}
.dropdown-menu.pull-right{
	right: 0;
	 left: auto;
}
.dropdown-menu .divider{
	height: 1px;
	 margin: 9px 0;
	 overflow: hidden;
	 background-color: #e5e5e5;
}
.dropdown-menu > li > a{
	display: block;
	 padding: 3px 20px;
	 clear: both;
	 font-weight: normal;
	 line-height: 1.42857143;
	 color: #333333;
	 white-space: nowrap;
}
.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus{
	text-decoration: none;
	 color: #262626;
	 background-color: #f5f5f5;
}
.dropdown-menu > .active > a,.dropdown-menu > .active > a:hover,.dropdown-menu > .active > a:focus{
	color: #ffffff;
	 text-decoration: none;
	 outline: 0;
	 background-color: #337ab7;
}
.dropdown-menu > .disabled > a,.dropdown-menu > .disabled > a:hover,.dropdown-menu > .disabled > a:focus{
	color: #777777;
}
.dropdown-menu > .disabled > a:hover,.dropdown-menu > .disabled > a:focus{
	text-decoration: none;
	 background-color: transparent;
	 background-image: none;
	 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	 cursor: not-allowed;
}
.open > .dropdown-menu{
	display: block;
}
.open > a{
	outline: 0;
}
.dropdown-menu-right{
	left: auto;
	 right: 0;
}
.dropdown-menu-left{
	left: 0;
	 right: auto;
}
.dropdown-header{
	display: block;
	 padding: 3px 20px;
	 font-size: 12px;
	 line-height: 1.42857143;
	 color: #777777;
	 white-space: nowrap;
}
.dropdown-backdrop{
	position: fixed;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 top: 0;
	 z-index: 990;
}
.pull-right > .dropdown-menu{
	right: 0;
	 left: auto;
}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{
	border-top: 0;
	 border-bottom: 4px solid;
	 content: "";
}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{
	top: auto;
	 bottom: 100%;
	 margin-bottom: 2px;
}
@media (min-width: 768px){
	.navbar-right .dropdown-menu{
		left: auto;
		 right: 0;
	}
	.navbar-right .dropdown-menu-left{
		left: 0;
		 right: auto;
	}
}
.hh-module a:hover, .hh-module a:focus {
    color: #000;
}
.hh-events .icon-list a:hover, 
.hh-events.breadcrumbs ol li a,
.hh-events .event a:hover {
    text-decoration: none;
}
.hh-events.breadcrumbs ol li:hover a {
    color: #4F575C;
}

/* Colors */
.hh-events {
    --primary-color: #007B20;
    --secondary-color: #FFC100;
}

/* Primary */
.hh-events .event a:hover .title, .hh-events .event a:focus .title,
.hh-events a:hover .event-image.date-img, .hh-events a:focus .event-image.date-img,
.hh-module .secondary-button a:hover, .hh-module .secondary-button a:focus, .hh-module .secondary-button:hover, .hh-module .secondary-button:focus,
.hh-events .sidebar .date-views button:hover, .hh-events .sidebar .date-views button:focus, .hh-events .sidebar .date-views button.active,
.hh-events .sidebar .checkboxes label:hover, .hh-events .sidebar .checkboxes label input:focus~span,
.hh-events .feeds a:hover,
.hh-events .loading-spinner,
.hh-events .mobile-title i,
.hh-events .search-expand,
.hh-module blockquote.blockquote:before,
.hh-events .icon,
.hh-module a,
.hh-events .icon-list a:hover span {
    color: var(--primary-color);
}
.hh-events a:hover .date-img .month {
    background: var(--primary-color);
    color: #FFF;
}

.hh-events a:hover .date-img,
.hh-events .sidebar .date-views button:hover, .hh-events .sidebar .date-views button:focus, .hh-events .sidebar .date-views button.active,
.hh-events .primary-button.primary-button-white.dropdown-toggle:hover,
.hh-events .sidebar .dropdown select:hover, .hh-events .sidebar .dropdown select:focus, .hh-events .sidebar-detail .dropdown select:hover, .hh-events .sidebar-detail .dropdown select:focus,
.hh-events .sidebar .dropdown.open:hover .primary-button.primary-button-white.dropdown-toggle {
    border-color: var(--primary-color);
}
.hh-module .secondary-button {
    background-color: var(--primary-color);
    -webkit-box-shadow: 0 0 0 2px var(--primary-color) inset;
    box-shadow: 0 0 0 2px var(--primary-color) inset;
}
.hh-events .sidebar input:focus {
    outline: 2px solid var(--primary-color);
}
.hh-events :focus {
    outline-color: var(--primary-color);
}

/* Secondary */
.hh-events .event-image.date-img {
    color: #000;
}
.hh-events .date-img .month {
    background: var(--secondary-color);
    color: #000;
}
.hh-events .date-img {
    border-color: var(--secondary-color);
}
.hh-module .primary-button {
    background-color: var(--secondary-color);
    color: #000;
    -webkit-box-shadow: 0 0 0 2px var(--secondary-color) inset;
    box-shadow: 0 0 0 2px var(--secondary-color) inset;
}
.hh-module .primary-button:hover, .hh-module .primary-button:focus {
    background-color: #000;
    color: var(--secondary-color);
}
/* Added to fix top of event images getting cut off 202503 HD */
.hh-events-block .event-image {
  background-size: auto 140px !important;
  background-repeat: no-repeat !important;
}



/* Custom CSS classes that are available in the WYSIWYG editor, -Radu */

/* The default CMS styling adds extra styling to the WYSIWYG elements that clashes with the styles we applied to the figure.image elements.
This cancels that out. */
#tinymce figure.image {
    border: 0 !important;
    background: 0 !important;
}

/* https://www.hvcc.edu/about/news/archives/2024/06/two-administrators-part-of-inaugural-community-college-leadership-academy.html */
 .align-right-special, .align-left-special, .align-center-special, #tinymce .align-right-special, #tinymce .align-left-special, #tinymce .align-center-special  {
     display: block;
     margin: 0 0 1em;
     /*width: 100%;*/
     height: auto;
}
.accordion .align-right-special {
    width: auto !important;
}
 @media screen and (min-width: 700px) {
     .align-right-special, #tinymce .align-right-special {
         max-width: 42%;
         margin: 7px 5% 2em 5%;
         float: right;
    }
}
 @media screen and (min-width: 1025px) {
     .align-right-special, #tinymce .align-right-special {
         max-width: 45%;
         margin: 10px 3% 2em 4%;
         float: right;
    }
}
 @media screen and (min-width: 700px) {
     .align-left-special, #tinymce .align-left-special {
         max-width: 42%;
         margin: 7px 7% 2em 2%;
         float: left;
    }
}
 @media screen and (min-width: 1025px) {
     .align-left-special, #tinymce .align-left-special {
         max-width: 45%;
         margin: 10px 4% 2em 2%;
         float: left;
    }
}
 @media screen and (min-width: 500px) {
     .align-center-special, #tinymce .align-center-special {
        text-align: center;
        margin: 30px auto;
        max-width: 980px;
    }
}
 .align-right-special img, .align-left-special img, #tinymce .align-right-special img , #tinymce .align-left-special img {
     width: 100%;
     height: auto;
}
 .align-center-special img, #tinymce .align-center-special img {
     max-width: 100%;
     height: auto;
     display: inline-block;
     margin-left: auto;
     margin-right: auto;
}

/* Will center align the <figcaption> inside figures with class align-[right/left/center]-special automatically */
figure.align-right-special figcaption, figure.align-left-special figcaption, figure.align-center-special figcaption, #tinymce figure.align-right-special figcaption, #tinymce figure.align-left-special figcaption, #tinymce figure.align-center-special figcaption {
    margin: 6px 8px 6px 8px !important;
    text-align: center !important;
    color: #4D4D4D !important;
}

#tinymce .image figcaption {
    margin: 0; /* Nullify */
    text-align: initial; /* Reset alignment */
    color: inherit; /* Reset text color */
}

.twitter-x-icon {
    height: 18px;
    margin-bottom: -3px;
}



